$(document).ready(function() {
	$('#calendar').fullCalendar({
		// header: false
	});

	var currentDate = $('#calendar').fullCalendar('getDate');

	$('#prev').click(function(event) {
		$('#calendar').fullCalendar('prev');
	});
	$('#today').click(function(event) {
		$('#calendar').fullCalendar('today');
	});
	$('#next').click(function(event) {
		$('#calendar').fullCalendar('next');
	});

	$('#date').html($.fullCalendar.moment(currentDate));

    $('#calender-current-day').html($.fullCalendar.moment(currentDate, "dddd"));
    $('#calender-current-date').html($.fullCalendar.moment(currentDate, "MMM yyyy"));
});	